﻿/* Schedule Table */

/* ----- Layout and Common Elements Start ----- */
.schedule-table-container {
	width: 100%;
	overflow: auto;
	margin: 2rem 0;
}
.schedule-table {
	text-align: center;
	color: #333;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 0.5em 0;
	background: #fff;
	border: 1px solid #333;
}
.schedule-table tr th {
	color: #333333;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
	padding: 5px 10px;
	background-color: #ccc;
	border: 1px solid #333;
	text-transform: uppercase;
}
.schedule-table tr td {
	border: solid 1px #333;
	position: relative;
	font-weight: 500;
}
.schedule-table tr td a {
	color: #333;
	border: none;
}
.schedule-table tr td a:focus {
	outline: none;
	text-decoration: underline;
}
.schedule-table tr td.schedule-no-bottom {
	border-bottom: none;
}
.schedule-table tr td.schedule-no-top {
	border-top: none;
}
.schedule-table tr td.schedule-no-bottom:after, .schedule-table tr td.schedule-no-top-botton:after {
	content: "";
	display: block;
	width: 70%;
	left: 15%;
	background-color: #333;
	height: 1px;
	position: absolute;
	bottom: -1px;
}
.schedule-table tr td.schedule-no-sideborder {
	border-left: none;
	border-right: none;
}
.schedule-table {
	min-width: 940px;
	overflow-x: scroll;
}
.schedule-table th:nth-of-type(2), .schedule-table th:nth-of-type(3), .schedule-table th:nth-of-type(4), .schedule-table th:nth-of-type(5), .schedule-table th:nth-of-type(6) {
	width: 17%;
}

/* Hours */
.schedule-table tr td.time-l, .schedule-table tr td.time-r {
	overflow: visible;
	border-top: none;
	border-bottom: none;
	vertical-align: top;
	font-size: 1.6rem;
	font-weight: 500;
	position: relative;
}
.schedule-table tr td.time-empty, .schedule-table tr td.time-l, .schedule-table tr td.time-r {
	height: 20px;
}
.schedule-table tr td.time-l.time-hh, .schedule-table tr td.time-r.time-hh {
	font-size: 1.4rem;
	font-weight: normal;
}
.schedule-table tr td.time-l span, .schedule-table tr td.time-l time, .schedule-table tr td.time-r span, .schedule-table tr td.time-r time {
	position: absolute;
	z-index: 10;
	top: -1.2rem;
}
.schedule-table tr td.time-l span, .schedule-table tr td.time-l time {
	right: 1.5rem;
}
.schedule-table tr td.time-r span, .schedule-table tr td.time-r time {
	left: 1.5rem;
}
.schedule-table tr td.time-l.time-hh span, .schedule-table tr td.time-l.time-hh time, .schedule-table tr td.time-r.time-hh span, .schedule-table tr td.time-r.time-hh time {
	top: -1rem;
}
.schedule-table tr.noColor td.time-l, .schedule-table tr.noColor td.time-r {
	border: none;
}

/* Hour Lines */
.schedule-table tr td.time-l:before, .schedule-table tr td.time-r:before {
	content: "";
	display: block;
	position: absolute;
	width: 1rem;
	height: 100%;
	border-top: solid 1px #333;
	top: 0;
}
.schedule-table tr td.time-empty:before{
	display: none;
}
.schedule-table tr td.time-l:before {
	right: 0;
}
.schedule-table tr td.time-r:before {
	left: 0;
}

/* Cell Colors */
.dobTable .color1 {
	background-color: rgba(0, 0, 0, .1);
}
.dobTable .color2 {
	background-color: rgba(66, 122, 38,.4);
}
.dobTable .color3 {
	background-color: rgba(66, 122, 38,.2);
}
.dobTable .color4 {
	background-color: rgba(0, 0, 0, 0);
}
.dobTable .color5 {
	background-color: rgba(120, 214, 75, .4);
}
.dobTable .color4 a:before {
	display: none;
}
.schedule-table .color1:before, .schedule-table .color2:before, .schedule-table .color3:before, .schedule-table .color5:before, .schedule-table td a:before {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	content: "";
}
.schedule-table tr td a:before {
	border-color: rgba(0,0,0,0);
	transition: background-color .15s ease-in-out;
}
.schedule-table tr td a:hover:before, .schedule-table tr td a:focus:before {
	background-color: rgba(0,0,0,.1);
}
.schedule-table tr td a:before:focus {
 background-color:rgba(0,0,0,.2);
}

/* MTW Version 3 */ 
.mtwTable .color1 {
	background-color: rgba(0, 0, 0, .1);
}
.mtwTable .color2 {
	background-color: rgba(0, 179, 152, .4);
}
.mtwTable .color3 {
	background-color: rgba(92, 6, 140, .4);
}
.mtwTable .color4 {
	background-color: rgba(66, 122, 38, .4);
}
.mtwTable .color5 {
    vertical-align: top;
    padding: 15px 10px;
}
.mtwTable .color6 {
    vertical-align: bottom;
    padding: 15px 10px;
	border-top:none;
}

/* Footnotes */
#footnotes h2 {
	position: absolute;
	left: -999em;
}
#house-schedule-ref, #house-schedule a {
	color: #427a26;
}
#footnotes ol {
	padding: 0;
	margin: 0;
	list-style-position: inside;
}

/* ----- Print ----- */
@media print {
.schedule-table tr td.time-l span:after, .schedule-table tr td.time-r span:before, .schedule-table tr td.time-l time:after, .schedule-table tr td.time-r time:before, a[href]:after {
	display: none;
}
h1 {
	margin-top: 0;
}
.schedule-table-container {
	margin: 0;
}
#StartofContent, .ce-hoc-body-content {
	margin: 0;
}
.schedule-table tr td.schedule-no-bottom:after, .schedule-table tr td.schedule-no-top-botton:after {
	position: relative;
	bottom: 0;
	margin-top: -5px;
	margin-bottom: -11px;
}
}

@media print and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* ONLY TARGETS IE10 & IE11 */
.schedule-table tr td.time-l, .schedule-table tr td.time-r {
	height: 20px;
}
.dobTable tr td {
	padding: 1px;
}
.schedule-table {
	font-size: 0.8em;
}
.schedule-table-container {
	margin-top: 10px;
}
h1 {
	margin-top: 0;
	margin-bottom: 10px;
}
}

